| globjects 1.0.0.000000000000 Strict OpenGL objects wrapper.

Classes | Namespaces
VertexArray.h File Reference
`#include <map>`
`#include <vector>`
`#include <glbinding/gl/types.h>`
`#include <globjects/base/ref_ptr.h>`
`#include <globjects/globjects_api.h>`
`#include <globjects/Object.h>`

Go to the source code of this file.

## Classes
class | globjects::VertexArray
struct | globjects::VertexArray::MultiDrawArraysRange
struct | globjects::VertexArray::MultiDrawElementsRange
struct | globjects::VertexArray::MultiDrawElementsBaseVertexRange

## Namespaces
| globjects
| Contains all the classes that wrap OpenGL functionality.